.btn_store {
	position: fixed !important;
    bottom: -4px !important;
    right: 0px !important; 
	left: 50% !important;
	margin-left: -211px !important;
	filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=0, OffY=10,Color='#444')";
	filter: url(#drop-shadow);
	-ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=0, OffY=10,Color='#444')";
	-webkit-filter: drop-shadow(0px 10px 5px rgba(0,0,0,1));
	filter: drop-shadow(0px 10px 5px rgba(0,0,0,1));
}
.up_nov2013 #conteiner {
	background: url(../../img/home/bg_conteiner.gif);
	box-shadow: 0px -10px 20px -10px #000;
	border-top: 1px solid #303235;
	border-bottom: 1px solid #303235;
	position: relative;
	z-index: 20;
}
.up_nov2013 #sidebar {
	background: url(../../img/interna/bg_linha.png) right 0 no-repeat;
	width: 180px;
	padding: 0 10px 100px 0;
	margin-top: 116px;
	float: right;
}
.up_nov2013 #sidebar h2 {
	text-align: right;
	font: 24px Exo;
	color: #8f929b;
	line-height: 24px;
	margin-bottom: 40px;
}
.up_nov2013 #sidebar ul {
	margin-top: 20px;
}
.up_nov2013 #sidebar li li {
	line-height: 13px;
	background: url(../../img/interna/quadro.gif) 0 center no-repeat;
	margin: 0 0 10px 12px;
}
.up_nov2013 #sidebar li:first-child {
	background: none;
	margin-left: 0;
}
.up_nov2013 #sidebar a {
	font-size: 13px;
	color: #5e6066;
	line-height: 13px;
	margin-left: 8px;
}
.up_nov2013 #sidebar a:hover {
	text-decoration: underline;
}
.up_nov2013 #sidebar h3 a {
	color: #8f929b;
	text-transform: uppercase;
	margin-left: 0;
}
.up_nov2013 #content {
	width: 710px;
	padding: 20px 100px 80px 0;
	position: relative;
	float: left;
}
.up_nov2013 #box_tit {
	height: 40px;
	padding-top: 20px;
	border-bottom: 2px solid #ff6600;
	margin-bottom: 30px;
}
.up_nov2013 #box_tit h1 {
	font: 24px Exo, "Trebuchet MS";
	color: #fff;
	line-height: 40px;
	background: #ff6600;
	height: 40px;
	padding: 0 14px;
	float: right;
}
.up_nov2013 #breadcrumbs {
	color: #ff6600;
	padding: 20px 0;
	margin-left: -6px;
}
.up_nov2013 #breadcrumbs a {
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 0 6px;
}
.up_nov2013 #breadcrumbs a:hover {
	text-decoration: underline;
}
.up_nov2013 #breadcrumbs span {
	font-size: 14px;
	color: #999;
	margin: 0 6px;
}
.up_nov2013 #content h3 {
	font-size: 17px;
	color: #ff6600;
	text-transform: uppercase;
	margin: 30px 0 20px 0;
}
.up_nov2013 #content.jogos_online h3 {
	margin: 0;
}
.up_nov2013 #content h4 {
	font-size: 15px;
	color: #ff6600;
	margin: 30px 0 20px 0;
}
.up_nov2013 #content h5 {
	font-size: 13px;
	color: #ff6600;
	text-transform: uppercase;
	margin: 30px 0 20px 0;
}
.up_nov2013 #content p {
	font-size: 13px;
	color: #ebedf2;
	text-align: justify;
	line-height: 23px;
	margin-bottom: 15px;
}
.up_nov2013 #content p strong {
	font-weight: 800;
    color: #ffca26;
}
.up_nov2013 #content table {
	
}
.up_nov2013 #content table td {
	border: 1px solid #fff !important;
	padding: 10px!important;
	vertical-align: middle!important;
}

.up_nov2013 #content table td * {
	margin: 10px 0!important;
}
.up_nov2013 #compartilhar {
	height: 21px;
	margin-bottom: 6px;
}
.up_nov2013 .fb-like {
	margin-right: 14px;
}
.up_nov2013 .twitter-share-button {
	margin-left: -18px;
}
.up_nov2013 #content ul {
	margin: 0 0 20px 20px;
}
.up_nov2013 #content li {
	font-size: 13px;
	color: #ebedf2;
	line-height: 23px;
}
.up_nov2013 #content p b {
	font-weight: bold;
}
.up_nov2013 #shadow {
	position: absolute;
	top: 0;
	right: 0;
}
/*MODIFICADOS*/
.up_nov2013 #content p a {
	color: #ff6600;
}
.up_nov2013 #content h2 {
	padding: 15px 0 5px;
	display: block;
	clear: both;
	font-size: 20px;
	color: #ff6600;
	margin: 30px 0 20px 0;
	text-transform: uppercase;
}
.up_nov2013 div.button-layer {
	margin-bottom: 20px;
}
#conteiner h1 {
	visibility: visible;
}
.up_nov2013 #conteudo_jogo {
	margin-top: -4px!important;
}
.up_nov2013 #titulo_jogo {
    color: #fff;
	margin-right: 6px;
}
.up_nov2013 #conteudo_jogo p {
	color: #333;
}
.up_nov2013 #conteudo_jogo img {
	padding: 0 9px;
	margin-top: 24px;
}
.up_nov2013 .bt-pag {
	color: #fff!important;
}
.up_nov2013 #final-crumbs, .up_nov2013 #final-crumbs span {
	font-size: 14px!important;
	line-height: 18px;
	color: #fff!important;
	margin: 0!important;
}
.up_nov2013 #final-crumbs {
	font-size: 14px!important;
	line-height: 18px;
	color: #999!important;
	margin: 0!important;
}
.up_nov2013 .NewsTitulo {
	padding: 10px!important;
	width: 530px;
}
.up_nov2013 #content .secundario, .up_nov2013 #content .principal {
	margin: 0;
}
.up_nov2013 #content .secundario li {
	font-size: smaller;
	color: #fff;
	line-height: none;
}
.up_nov2013 .text_alt {
    color: #fff!important;
}
.up_nov2013 .boxleft,

.up_nov2013 .LLHQuadros li {
color: #000!important;
}
.up_nov2013 .lista-lojas-super h2,
.up_nov2013 .lista-lojas-super p {
color: #000!important;
border-bottom: 2px solid #000!important;
}
.up_nov2013 .NewsTitulo {
color: #fff!important;
}
.up_nov2013 .LLHSeletores {
width: 130px;
text-align: right;
}
.up_nov2013 .LLHQuadros input {
width: 300px;
}
.up_nov2013 .LLHQuadros input[type=submit] {
width: auto;
}

.jogosinternacionais_menu {
	margin-left: 448px!important;
}
.jogosinternacionais_menu {
	width: 180px!important;
}

/** Tabela Strife **/
.tabela-strife,
.tabelas {
    color: #ebedf2;
    font-size: 13px;
    line-height: 20px;
	width: 100%;
}
.tabela-strife th,
.tabelas th {
    background-color: #ff6600;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    padding: 5px 30px;
    text-transform: uppercase;
}
.tabela-strife td {
    background-color: #ebedf2;
    border: 1px solid #303235;
    color: #303235;
    padding: 5px 30px;
    width: 50%;
}
.tabelas td {
    background-color: #ebedf2;
    border: 1px solid #303235;
    color: #303235;
    padding: 5px 30px;
}


/*** CLASSIFICAÇÃO ETÁRIA ***/
.classificacao-etaria {
    clear: both;
    padding: 50px 12px 0;
}
.classificacao-etaria li {
    float: left;
    margin: 0 15px 35px;
    width: 313px;
}
.classificacao-etaria a {
    display: block;
}
.classificacao-etaria img {
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 8px 8px 0 0;
}
.classificacao-etaria .infos {
	background-color: #ffffff;
    border-radius: 0 0 8px 8px;
    color: #414141;
    display: table;
    height: 43px;
    padding: 6px 7px;
    width: 299px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
.classificacao-etaria .idade {
	border-radius: 5px;
    color: #ffffff;
    float: left;
    font-family: Trebuchet MS;
    font-size: 36px;
    letter-spacing: -3px;
    padding: 10px 6px 10px 2px;
    text-align: center;
    width: 45px;
	font-weight: bold;
}
.classificacao-etaria .idade.livre {
    background-color: rgb(0,166,81);
}
.classificacao-etaria .idade.doze {
    background-color: rgb(251,193,2);
}
.classificacao-etaria .idade.quatorze {
    background-color: rgb(245,130,32);
}
.classificacao-etaria .idade.dezesseis {
    background-color: rgb(236,29,37);
}
.classificacao-etaria .texto {
	display: block;
    float: right;
    font-size: 10px;
    line-height: 14px;
    padding: 1px 0 0;
    text-align: center;
    width: 235px;
}
.classificacao-etaria .texto strong {
    text-transform: uppercase;
	font-weight: bold;
}
.etaria{
	text-align: center;
    display: flex;
    justify-content: center;
    text-transform: uppercase;
    background-color: #000;
    border-radius: 5px;
}

.etaria-pe{
	text-align: center;
    display: flex;
    justify-content: center;    
    background-color: #000;
    font-size: 10px;
}